<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>WebSite</title>
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/_container.css" />

</head>
<body>
    
  <div class="navbar_wrapper1">
    <div class="container">
      <div class="navbar">
        <div class="logo-wrapper">
          <a href="../First project/index.html" class="navbar__logo">
            <img src="img/LOGO.png" alt="" />
          </a>
        </div>
        <ul class="navbar__list">
          <a href="../First project/index.html" class="link">HOME</a>
          <a href="../First project/aboutus.html" class="link">ABOUT US</a>
          <a href="../First project/services.html" class="link">SERVICES</a>
          <a href="../First project/portfolio.html" class="link">PORTFOLIO</a>
          <a href="../First project/contact.html" class="link">CONTACT</a>
          <div class="language-bar">
            <input id="language-selection__toggle" class="language-selection__toggle-input" type="checkbox">
            <label class="select-language" for="language-selection__toggle">
              <p>RU <svg class="icon-language" xmlns="http://www.w3.org/2000/svg" width="17.414" height="9.414" viewBox="0 0 17.414 9.414">
                <g id="Сгруппировать_36" data-name="Сгруппировать 36" transform="translate(-1603.793 -29.793)">
                  <line id="Линия_1" data-name="Линия 1" x2="8" y2="8" transform="translate(1604.5 30.5)" fill="none" stroke="#000" stroke-linecap="round" stroke-width="1"/>
                  <line id="Линия_2" data-name="Линия 2" x1="8" y2="8" transform="translate(1612.5 30.5)" fill="none" stroke="#000" stroke-linecap="round" stroke-width="1"/>
                </g>
              </svg></p> 
            </label>
            <div role="language-bar" class="language-selection">
              <ul class="language-list">
                <li class="language-list__item">
                  <a href="">Eu</a>
                </li>
                <li class="language-list__item">
                  <a href="">Uz</a>
                </li>
              </ul>
            </div>
        </div>
        </ul>
        <!-- <div class="burger-wrapper">
          <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="30" height="30" viewBox="0 0 50 50"
            style=" fill:#000000;">
            <path
              d="M 5 8 A 2.0002 2.0002 0 1 0 5 12 L 45 12 A 2.0002 2.0002 0 1 0 45 8 L 5 8 z M 5 23 A 2.0002 2.0002 0 1 0 5 27 L 45 27 A 2.0002 2.0002 0 1 0 45 23 L 5 23 z M 5 38 A 2.0002 2.0002 0 1 0 5 42 L 45 42 A 2.0002 2.0002 0 1 0 45 38 L 5 38 z">
            </path>
          </svg>
        </div> -->
<!--------------------------------------------------------Burger --------------------------------------------------------> 

  <nav class="header__nav nav-bar">
  <div class="toggle-menu">
    <div class="line line1"></div>
    <div class="line line2"></div>
    <div class="line line3"></div>
  </div>
  <ul class="nav-list">
    <li class="nav-list-item"><a href="index.html" class="nav-link">Home</a></li>
    <li class="nav-list-item"><a href="aboutus.html" class="nav-link">About Us</a></li>
    <li class="nav-list-item">
      <a href="services.html" class="nav-link">Services</a>
    </li>
    <li class="nav-list-item"><a href="portfolio.html" class="nav-link">Portfolio</a></li>
    <li class="nav-list-item">
      <a href="contact.html" class="nav-link">Contact</a>
    </li>
  </ul>
</nav>
</div>
<!------------------------------------------------------Burger End ------------------------------------------------------> 

      </div>
    </div>

      <div class="banner__contact">
        <h1>Services</h1>
      </div>


<div class="container">
  <div class="banner__index__3-content">
  <div class="banner__index__3_content2">
    <div class="banner__index__3-circle">
      <div class="circle">
        <div class="icon1">
          <svg xmlns="http://www.w3.org/2000/svg" width="27.586" height="40" viewBox="0 0 27.586 40">
            <path id="ic_place_24px" d="M18.793,2A13.888,13.888,0,0,0,5,16C5,26.5,18.793,42,18.793,42S32.586,26.5,32.586,16A13.888,13.888,0,0,0,18.793,2Zm0,19a5,5,0,1,1,4.926-5A4.965,4.965,0,0,1,18.793,21Z" transform="translate(-5 -2)" fill="#fff"/>
          </svg>
        </div>
      </div>
    </div>

    <h1>Adress</h1>
    <a>
      Tashkent, Qazi Mahalla
    </a>
  </div>            
  <div class="banner__index__3_content2">
    <div class="banner__index__3-circle">
      <div class="circle">
        <div class="icon1">
          <svg xmlns="http://www.w3.org/2000/svg" width="40" height="40" viewBox="0 0 40 40">
            <path id="ic_call_24px" d="M11.044,20.311A33.664,33.664,0,0,0,25.689,34.956l4.889-4.889a2.209,2.209,0,0,1,2.267-.533A25.349,25.349,0,0,0,40.778,30.8,2.229,2.229,0,0,1,43,33.022v7.756A2.229,2.229,0,0,1,40.778,43,37.774,37.774,0,0,1,3,5.222,2.229,2.229,0,0,1,5.222,3H13a2.229,2.229,0,0,1,2.222,2.222,25.245,25.245,0,0,0,1.267,7.933,2.23,2.23,0,0,1-.556,2.267Z" transform="translate(-3 -3)" fill="#fff"/>
          </svg>
        </div>
      </div>
    </div>

    <h1>Phone Number</h1>
    <a>
      +998 94 684 38145 <br>
      +998 94 684 38145 <br>
      +998 94 684 38145 
    </a>
  </div>            <div class="banner__index__3_content2">
    <div class="banner__index__3-circle">
      <div class="circle">
        <div class="icon1">
          <svg xmlns="http://www.w3.org/2000/svg" width="49.231" height="40" viewBox="0 0 49.231 40">
            <path id="ic_email_24px" d="M46.308,4H6.923a4.956,4.956,0,0,0-4.9,5L2,39a4.977,4.977,0,0,0,4.923,5H46.308a4.977,4.977,0,0,0,4.923-5V9A4.977,4.977,0,0,0,46.308,4Zm0,10L26.615,26.5,6.923,14V9L26.615,21.5,46.308,9Z" transform="translate(-2 -4)" fill="#fff"/>
          </svg>
        </div>
      </div>
    </div>

    <h1>Email</h1>
    <a>
      info@pixyz.uz
    </a>
  </div>
</div>
</div>

<div class="container">
  <div class="email-wrapper">
  <div class="banner__index__email">
    <h1>Get In Touch</h1>
    <div class="banner__index__name">
      <form action="">
        <input
          class="name"
          type="text"
          name="userName"
          placeholder="Name"
        />
        <input
          class="lastname"
          type="text"
          name="userName"
          placeholder="Last Name"
        /><br />
        <input
          class="email"
          type="email"
          name="userName"
          placeholder="Email"
        />
        <input
          class="phone"
          type="text"
          name="userName"
          placeholder="Phone/Telegram"
        />
        <br />
        <input
          class="interested"
          type="text"
          name="userName"
          placeholder="I am interested in"
        />
        <input
          class="select"
          type="text"
          name="userName"
          placeholder="Select Project Budget(in USD)"
        /><br />
        <textarea
          class="project"
          name="text"
          id=""
          cols="30"
          rows="10"
          placeholder="About your project"
        ></textarea>
        <div class="btn-wrapper">
          <button><p>Submit</p></button>
        </div>
      </form>
    </div>
    <div class="banner__index__img">
      <p class="p0">Say Hi!</p>
      <p class="p1">info@pixyz.com</p>
      <p class="p2">+998 71 645 57 67</p>
      <p class="p3">Telegram</p>
      <img src="img/email.png" alt="" />
    </div>
  </div>
  </div>
</div>

<div class="contact-maps">
  <iframe
    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d23970.19066160692!2d69.20060567604129!3d41.32465850203895!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x38ae8b8d64bfd1b3%3A0x261b8948e4b4e45e!2z0KjQsNC50YXQsNC90YLQsNGF0YPRgNGB0LrQuNC5INGA0LDQudC-0L0sINCi0LDRiNC60LXQvdGCLCDQo9C30LHQtdC60LjRgdGC0LDQvQ!5e0!3m2!1sru!2s!4v1657779546708!5m2!1sru!2s"
    width="100%"
    height="700"
    frameborder="1"
    style="border: 0"
    allowfullscreen=""
    loading="lazy"
    referrerpolicy="no-referrer-when-downgrade"
  ></iframe>
</div>

<div class="footer">
  <div class="container">
    <div class="footer-block">
      <div class="footer-logo">
        <img src="img/Logo black.png" alt="" />
      </div>
      <div class="footer-content">
        <div class="footer-aboutus">
          <h1>About us</h1>
          <p>
            Lorem ipsum dolor sit amet, <br />
            consetetur sadipscing elitr, <br />
            sed diamnonumy eirmod
          </p>
          <img src="img/logo inst.png" alt="" />
        </div>
        <div class="footer-important">
          <h1>Important Links</h1>
          <a href="">About us</a>
          <a href="">Projects</a>
          <a href="">Services</a>
          <a href="">Blog</a>
          <a href="">Contact</a>
        </div>
        <div class="footer-futured">
          <h1>Featured Services</h1>
          <a href="">IT Managment</a>
          <a href="">Development</a>
          <a href="">Services</a>
          <a href="">UX/UI Design</a>
          <a href="">Support Engineer</a>
        </div>
        <div class="footer-contact">
          <h1>Contact</h1>
          <h6>Phone</h6>
          <p>+998 94 658 26 97</p>
          <h6>Email</h6>
          <p>info@pixyz.com</p>
          <h6>Adress</h6>
          <p>Tashkent city, Uzbekistan, 100369</p>
          <div class="footer-icons">
            <img src="img/ic_call_24px.png" alt="" />
            <img src="img/ic_email_24px.png " alt="" />
            <img src="img/ic_place_24px.png" alt="" />
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="sub-footer">
  <div class="container">
    <div class="sub-footer-wrapper">
      <div class="sub-footer-p  ">
        <p>
          Copyright @ 2020 PixYz. All Rights Reserved. Designed By Islom
          Usmonov
        </p>
      </div>
      <div class="sub-footer-p">
        <p>
          Terms & Conditions | Privacy
          Policy
        </p>
      </div>
    </div>
  </div>
</div>
<script src="css/main.js"></script>

</body>
</html>